COptions	= -b2 -b3 -mbg off -r

OBJ	= OSErr.c.o
LIBS	= "{Libraries}"stubs.o "{CLibraries}"CRuntime.o "{Libraries}"Interface.o "{CLibraries}"CInterface.o "{CLibraries}"StdCLib.o


OSErr ÄÄ OSErr.r
	REZ OSErr.r -a -o OSErr

OSErr ÄÄ {OBJ}
	Link -w -mf -c 'MPS ' -t MPST {OBJ} {LIBS} -o OSErr
